.dirstamp
.DS_Store
.idea
.vscode
*.dSYM
*.egg-info
*.swp
*.trs
*~
__pycache__/
/_build/
/_inst/
/index.html
/lalsuite-*/
/lalsuiterc
/Makefile
/Makefile.in
/wheel/*.whl
/wheel/build/
/wheel/destdir/
/wheel/Makefile
/wheel/Makefile.in
/wheel/setup.py
aclocal.m4
auto/
autom4te.cache/
config.cache
config.log
config.status
configure
cscope.*
junit*.xml
lalsuite-*.tar.xz
lalsuite-user-env.csh
lalsuite-user-env.fish
lalsuite-user-env.sh
lalsuite-user-env.shell
meta.yaml
meta.yaml.in
output.json
tags
TAGS
.pytest_cache
test_python_imports.py
test_python_scripts.py
